MX300 series Przewodnik po sterowniku faksu
MA-3515-V1.00
| Informacje o znakach towarowych i skrótach | Uwagi ogólne |

Jak korzystać z Przewodnika po sterowniku faksu

W tym przewodniku omówiono podstawowe procedury faksowania. Szczegółowe informacje na temat poszczególnych procedur można znaleźć w pomocy sterownika faksu.

Ekran Przewodnika po sterowniku faksu

Na ogół w przewodniku pokazywane są okna dialogowe systemu Windows Vista, jednak w razie potrzeby używane są też okna dialogowe systemu Windows XP.
Wygląd okien dialogowych może się nieznacznie różnić w zależności od używanej wersji systemu Windows.

Drukowanie Przewodnika po sterowniku faksu

Kliknij temat, który chcesz wydrukować, a następnie kliknij przycisk [image] Drukuj.

Łącza do innych podręczników

Podczas instalowania podręcznika ekranowego instalowane są również podręczniki inne niż Przewodnik po sterowniku faksu.
Po otwarciu podręcznika ekranowego (z menu Start lub za pomocą ikony skrótu) wyświetlane są wszystkie zainstalowane podręczniki.

Spis treści

Wysyłanie faksu

W tej sekcji omówiono podstawowe procedury faksowania.

Tworzenie książki adresowej

W tej sekcji omówiono procedury tworzenia książki adresowej.

Aktualizowanie sterownika faksu

W poniższych sekcjach omówiono instalowanie, usuwanie i aktualizowanie sterownika faksu.


Wysyłanie faksu

Faksy można wysyłać przy użyciu sterownika faksu z poziomu aplikacji obsługujących drukowanie dokumentu. Istnieje możliwość określenia tylko jednego odbiorcy faksu. Nie można wysłać faksu do dwóch lub większej liczby odbiorców w trakcie jednej operacji.
Obsługiwana jest tylko transmisja w trybie czarno-białym.

1. Po otwarciu dokumentu przeznaczonego do faksowania w odpowiedniej aplikacji (np. w programie Word) kliknij polecenie drukowania. (Polecenie Drukuj... (Print...) w menu Plik (File)).

2. W polu Wybierz drukarkę (Select Printer) lub Nazwa (Name) w oknie dialogowym Drukowanie (Print) wybierz pozycję Canon XXXX FAKS (Canon XXXX FAX), a następnie kliknij przycisk Drukuj (Print) lub OK.

(Zamiast symbolu XXXX widoczna będzie nazwa modelu drukarki).

ilustracja: okno dialogowe Drukowanie (Print)

* Okno dialogowe Drukowanie (Print) w programie Notatnik

Inne informacje

Rozmiar papieru i orientację dla operacji faksowania można określić w oknie dialogowym ustawień. Aby otworzyć okno dialogowe ustawień, kliknij przycisk Preferencje (Preferences) lub Właściwości (Properties) (w systemie Windows 2000: kartę Opcje faksu (Fax Options) lub Właściwości (Properties)) w oknie dialogowym Drukowanie (Print).
Szczegółowe informacje można znaleźć w pomocy sterownika faksu.

3. Wprowadź nazwę i numer faksu adresata, a następnie kliknij przycisk Dodaj do listy adresatów (Add to Recipient List). Można również kliknąć przycisk Wyświetl książkę adresową... (Display Address Book...), wybrać adresata z listy, kliknąć przycisk Dodaj do listy adresatów (Add to Recipient List), a następnie kliknąć przycisk OK.

ilustracja: okno dialogowe Wyślij faks (Send Fax)

Inne informacje

Szczegółowe informacje na temat dozwolonych znaków można znaleźć w pomocy sterownika faksu.

Wprowadzonego adresata można dodać do książki adresowej, klikając przycisk Dodaj do książki adresowej... (Add to Address Book...).
Szczegółowe informacje na temat książki adresowej można znaleźć w następującej sekcji.
Tworzenie książki adresowej

4. Kliknij przycisk Wyślij teraz (Send Now).

Po zakończeniu transmisji zostanie wyświetlony komunikat potwierdzenia.

ilustracja: okno dialogowe Canon XXXX FAKS (Canon XXXX FAX)

Ważne

Jeśli nie można wysłać faksu z powodu awarii linii itp., należy skorzystać z informacji przedstawionych w Podręczniku Użytkownika (Podręczniku ekranowym).

Aby anulować faks

Po kliknięciu przycisku Wyślij teraz (Send Now) w oknie dialogowym Wyślij faks (Send Fax) na pasku zadań zostanie wyświetlona ikona drukarki. Kliknij dwukrotnie tę ikonę, aby wyświetlić listę zadań faksowania oczekujących na wysłanie lub aktualnie wysyłanych.
Kliknięcie zadania prawym przyciskiem myszy i wybranie polecenia Anuluj (Cancel) spowoduje zatrzymanie transmisji.

ilustracja: okno dialogowe Canon XXXX FAKS (Canon XXXX FAX)

Otwieranie książki adresowej po raz pierwszy (Windows XP/Windows 2000)

W systemach Windows XP/Windows 2000 po otwarciu książki adresowej po raz pierwszy wyświetlane jest okno dialogowe Skonfiguruj książkę adresową systemu Windows (Setup Windows Address Book).

ilustracja: okno dialogowe Skonfiguruj książkę adresową systemu Windows (Setup Windows Address Book)

Aby utworzyć książkę adresową systemu Windows (plik WAB) wyłącznie na potrzeby faksowania

Kliknij opcję Utwórz nową książkę adresową systemu Windows dla pakietu MP. (Create new Windows Address Book file for MP.), a następnie kliknij przycisk OK.
Ustawienie to można później zmienić, aby umożliwić korzystanie z innej książki adresowej. Szczegółowe informacje można znaleźć w pomocy sterownika faksu.

Aby używać istniejącej książki adresowej systemu Windows

Wybierz tę opcję, jeśli nie tworzysz nowego pliku książki adresowej wyłącznie na potrzeby faksowania.
Kliknij opcję Wybierz istniejący plik książki adresowej systemu Windows. (Select existing Windows Address Book file.), wybierz plik książki adresowej z listy, a następnie kliknij przycisk OK.
Korzystanie z istniejącej książki adresowej systemu Windows pozwala na współużytkowanie jej z innymi aplikacjami używającymi książek adresowych.
Nie można wybrać tej opcji, jeśli nie utworzono wcześniej żadnego pliku książki adresowej systemu Windows.

Ważne

Szczegółowe informacje na temat otwierania książki adresowej systemu Windows (domyślnej książki adresowej systemu operacyjnego) można znaleźć w pomocy lub podręcznikach aplikacji korzystających z tej książki adresowej.

GÓRA STRONY


Tworzenie książki adresowej

Korzystając z książki adresowej, można wysłać faks przez proste wskazanie umieszczonego w niej odbiorcy. W książce adresowej można zarejestrować nazwę odbiorcy, numer faksu i inne informacje.

Inne informacje

W systemie Windows Vista jeden użytkownik może utworzyć tylko jedną książkę adresową. Z tego względu nie można zmienić książki adresowej. W folderze książki adresowej (Książka adresowa systemu Windows) można zarejestrować adresata (informacje kontaktowe) w postaci pliku książki adresowej (pliku .contact) i udostępniać go innym aplikacjom.
Aby otworzyć książkę adresową systemu Windows, kliknij przycisk Start, a następnie kliknij kolejno polecenia: Wszystkie programy (All Programs) — Kontakty systemu Windows (Windows Contacts).

Rejestrowanie odbiorcy (kontaktu WAB) w książce adresowej

W książce adresowej można zarejestrować indywidualnego adresata (kontakt).

1. Na pasku zadań systemu Windows kliknij przycisk Start, a następnie kliknij kolejno polecenia: Panel sterowania (Control Panel) — Sprzęt i dźwięk (Hardware and Sound) — Drukarki (Printers). (W systemie Windows XP: kliknij przycisk Start, a następnie kliknij kolejno polecenia: Panel sterowania (Control Panel) — Drukarki i inny sprzęt (Printers and Other Hardware) — Drukarki i faksy (Printers and Faxes). W systemie Windows 2000: Kliknij przycisk Start, a następnie kliknij kolejno polecenia: Ustawienia (Settings) — Drukarki (Printers)).

2. Kliknij prawym przyciskiem myszy ikonę drukarki o nazwie Canon XXXX FAKS (Canon XXXX FAX), a następnie kliknij polecenie Preferencje drukowania... (Printing Preferences...).

(Zamiast symbolu XXXX widoczna będzie nazwa modelu drukarki).

3. W oknie dialogowym Preferencje drukowania: Canon XXXX FAKS (Canon XXXX FAX Printing Preferences) kliknij przycisk Książka adresowa… (Address Book...).

ilustracja: okno dialogowe Preferencje drukowania: Canon XXXX FAKS (Canon XXXX FAX Printing Preferences)

Inne informacje

W systemach Windows XP/Windows 2000 po otwarciu książki adresowej po raz pierwszy wyświetlane jest okno dialogowe Skonfiguruj książkę adresową systemu Windows (Setup Windows Address Book).
Aby utworzyć książkę adresową systemu Windows wyłącznie na potrzeby faksowania, należy kliknąć opcję Utwórz nową książkę adresową systemu Windows dla pakietu MP. (Create new Windows Address Book file for MP.), a następnie kliknąć przycisk OK.
Aby użyć istniejącej książki adresowej systemu Windows, należy kliknąć opcję Wybierz istniejący plik książki adresowej systemu Windows. (Select existing Windows Address Book file.), wybrać istniejący plik książki adresowej, a następnie kliknąć przycisk OK. Nie można wybrać tej opcji, jeśli nie utworzono wcześniej żadnego pliku książki adresowej systemu Windows.
rysunek: okno dialogowe Skonfiguruj książkę adresową systemu Windows (Setup Windows Address Book)

W systemach Windows XP/Windows 2000 można zmienić używaną książkę adresową na inną istniejącą książkę adresową, klikając przycisk Profil książki adresowej… (Address Book Profile...) w oknie dialogowym Preferencje drukowania (Printing Preferences). Szczegółowe informacje można znaleźć w pomocy sterownika faksu.

4. W oknie dialogowym Książka adresowa (Address Book) kliknij przycisk Nowy (New).

ilustracja: okno dialogowe Książka adresowa (Address Book)

5. W oknie dialogowym Nowy wpis (New Entry) wybierz pozycję Kontakt (Contact), a następnie kliknij przycisk OK.

ilustracja: okno dialogowe Nowy wpis (New Entry)

Inne informacje

Aby wysłać faks, można określić tylko jednego odbiorcę. Nie można określić opcji Lista dystrybucyjna (Distribution List).

6. Wprowadź imię, drugie imię i nazwisko kontaktu na karcie Nazwisko i adres e-mail (Name and E-mail) (na karcie Nazwa (Name), jeśli używany jest system operacyjny inny niż system Windows Vista) na ekranie Właściwości (Properties).

Nazwisko adresata będzie drukowane u góry odebranego przez niego faksu.

ilustracja: ekran Właściwości (Properties)

7. Wprowadź numer faksu na karcie Domowy (Home) lub Praca (Work), a następnie kliknij przycisk OK.

Inne informacje

Można również zarejestrować wprowadzonego adresata, klikając przycisk Dodaj do książki adresowej… (Add to Address Book...) w oknie dialogowym Wyślij faks (Send Fax).

ilustracja: okno dialogowe Wyślij faks (Send Fax)

Po uaktualnieniu systemu Windows XP do systemu Windows Vista książka adresowa utworzona w systemie Windows XP może nie zostać odzwierciedlona w systemie Windows Vista. W takim przypadku należy otworzyć książkę adresową zgodnie z poniższą procedurą i przenieść informacje do nowej książki adresowej.

1. Kliknij przycisk Start, a następnie kliknij kolejno polecenia: Użytkownicy (Users) — XXXX (nazwa użytkownika) — AppData — Roaming — Canon — MP5.

2. Kliknij dwukrotnie plik „.wab” w folderze.
Książka adresowa zostanie automatycznie odzwierciedlona w systemie Windows Vista.

Inne funkcje

Edycja lub usuwanie adresata z książki adresowej

Wyszukiwanie adresata w książce adresowej

Korzystanie z innej książki adresowej systemu Windows (Windows XP/Windows 2000)

Importowanie książki adresowej systemu Windows (Windows XP/Windows 2000)

Szczegółowe informacje można znaleźć w pomocy sterownika faksu.


Informacje o znakach towarowych i skrótach

Microsoft jest zastrzeżonym znakiem towarowym firmy Microsoft Corporation. Nazwa Windows jest znakiem towarowym firmy Microsoft Corporation zastrzeżonym w Stanach Zjednoczonych i w innych krajach.
Windows Vista jest znakiem towarowym firmy Microsoft Corporation.
W tym podręczniku system „Microsoft® Windows™” jest określany mianem „Windows”, a system „Windows Vista™” mianem „Windows Vista”.
Wszystkie inne nazwy firm i produkty wymienione w tym dokumencie są znakami towarowymi lub zarejestrowanymi znakami towarowymi odpowiednich firm.


Uwagi ogólne

Niniejszy sterownik faksu podlega poniższym ograniczeniom. Korzystając ze sterownika faksu, należy pamiętać o tych uwagach.

Program Microsoft Excel 2002 może czasami nie działać poprawnie podczas wysyłania dokumentu jako faksu przy użyciu sterownika faksu i z wybraną opcją Zezwalaj na zmianę papieru Letter na A4. Aby rozwiązać ten problem, należy wykonać poniższe instrukcje:

1. Kliknij polecenie Opcje... w menu Narzędzia.

2. Usuń zaznaczenie pola wyboru Zezwalaj na zmianę papieru Letter na A4 na karcie Międzynarodowe.

Jeśli korzystasz z drukarki umożliwiającej pracę w sieci, próba wysłania faksu z komputera do drukarki za pośrednictwem sieci podczas wysyłania danych przez innego użytkownika z innego komputera zakończy się niepowodzeniem i spowoduje wyświetlenie następującego komunikatu:

„Przesyłanie faksu nie powiodło się. Sprawdź następujące ustawienia i wyślij faks ponownie:
- połączenia kabli
- stan drukarki
- informacje o adresacie
- czy numer faksu adresata nie jest zajęty
- (w przypadku połączenia z siecią) czy faks nie jest wysyłany z innego komputera”.


Aktualizowanie sterownika faksu

W poniższych sekcjach opisano sposoby instalowania, usuwania i aktualizowania sterowników MP Drivers.

Uzyskiwanie najnowszych sterowników MP Drivers

Odinstalowywanie sterowników MP Drivers

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Uzyskiwanie najnowszych sterowników MP Drivers

Sterowniki MP Drivers obejmują sterownik drukarki, sterownik skanera (ScanGear) oraz sterownik faksu.
Często rozwiązaniem napotykanych problemów może się okazać uaktualnienie istniejących sterowników MP Drivers do najnowszej wersji.

Sterowniki MP Drivers można uzyskać w następujący sposób:

Z Internetu

Odwiedź naszą witrynę sieci Web i pobierz sterowniki MP Drivers dla używanego modelu urządzenia.

Ważne

Sterowniki MP Drivers można pobrać za darmo, ale obowiązek opłacenia dostępu do Internetu spoczywa na użytkowniku.

Jeśli jest zainstalowana wcześniejsza wersja sterowników MP Drivers, należy najpierw usunąć (odinstalować) tę wersję.
Instrukcje dotyczące usuwania sterowników MP Drivers można znaleźć w sekcji Odinstalowywanie sterowników MP Drivers.

Tematy pokrewne

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Odinstalowywanie sterowników MP Drivers

Sterowniki MP Drivers można usunąć, gdy nie są już potrzebne.
Przed usunięciem sterowników MP Drivers należy zakończyć działanie wszystkich aplikacji.

Procedura usuwania niepotrzebnych sterowników MP Drivers jest następująca:

1. Odłącz kabel USB łączący urządzenie i komputer.

2. Kliknij przycisk Start, wskaż polecenie (Wszystkie) Programy i nazwę modelu urządzenia, a następnie kliknij polecenie Odinstaluj.

Ważne

Podczas instalowania, odinstalowywania i uruchamiania oprogramowania w systemie Windows Vista może zostać wyświetlone okno dialogowe z komunikatem potwierdzenia/ostrzegawczym.
To okno dialogowe jest wyświetlane, jeśli do wykonania zadania wymagane są uprawnienia administratora.
Jeśli użytkownik jest zalogowany na konto administratora, należy kliknąć przycisk Kontynuuj lub Zezwalaj, aby kontynuować.
W przypadku niektórych aplikacji do kontynuowania wymagane jest użycie konta administratora. Jeśli użytkownik jest zalogowany na konto standardowe, należy zalogować się na konto administratora i rozpocząć procedurę od nowa.

3. Po wyświetleniu okna dialogowego Dezinstalator MP Drivers kliknij przycisk Wykonaj.

4. Po wyświetleniu komunikatu potwierdzenia kliknij przycisk Tak.

5. Po usunięciu wszystkich plików kliknij przycisk Zakończ.

Sterowniki MP Drivers zostały usunięte.

Ważne

Odinstalowanie sterowników MP Drivers powoduje usunięcie sterownika drukarki, sterownika skanera (ScanGear) oraz sterownika faksu.


Przed instalacją sterowników MP Drivers

W tej części opisano elementy, które trzeba sprawdzić przed zainstalowaniem sterowników MP Drivers. Informacje te należy przejrzeć również w przypadku wystąpienia problemów z instalacją sterowników MP Drivers.

Sprawdzenie stanu urządzenia

Wyłącz urządzenie.

Połącz prawidłowo komputer osobisty i urządzenie. Instrukcje dotyczące podłączania można znaleźć w podręczniku urządzenia.

Sprawdź ustawienia komputera osobistego

Zakończ działanie wszystkich bieżących aplikacji, takich jak programy antywirusowe oraz programy występujące w systemie.

W systemie Windows Vista zaloguj się jako użytkownik z uprawnieniami administratora.

W systemie Windows XP zaloguj się jako administrator komputera.

W systemie Windows 2000 zaloguj się jako członek grupy Administratorzy.

Inne informacje

Jeśli jest zainstalowana wcześniejsza wersja sterowników MP Drivers, należy najpierw usunąć (odinstalować) tę wersję. Instrukcje dotyczące usuwania sterowników MP Drivers można znaleźć w sekcji Odinstalowywanie sterowników MP Drivers.

Tematy pokrewne

Instalowanie sterowników MP Drivers

Uzyskiwanie najnowszych sterowników MP Drivers


Instalowanie sterowników MP Drivers

Można odwiedzić naszą witrynę sieci Web i pobrać najnowsze sterowniki MP Drivers dla używanego modelu urządzenia.

Procedura instalacji pobranych sterowników MP Drivers jest następująca:

1. Wyłącz urządzenie.

Ważne

Jeśli komputer zostanie włączony, gdy włączone jest urządzenie, funkcja Plug and Play systemu Windows zostanie uaktywniona automatycznie i wyświetlone zostanie okno Kreator znajdowania nowego sprzętu. Kliknij wtedy przycisk Anuluj.

2. Kliknij dwa razy ikonę pobranego pliku.

Zostanie uruchomiony program instalacyjny.

Ważne

Podczas instalowania, odinstalowywania i uruchamiania oprogramowania w systemie Windows Vista może zostać wyświetlone okno dialogowe z komunikatem potwierdzenia/ostrzegawczym.
To okno dialogowe jest wyświetlane, jeśli do wykonania zadania wymagane są uprawnienia administratora.
Jeśli użytkownik jest zalogowany na konto administratora, należy kliknąć przycisk Kontynuuj lub Zezwalaj, aby kontynuować.
W przypadku niektórych aplikacji do kontynuowania wymagane jest użycie konta administratora. Jeśli użytkownik jest zalogowany na konto standardowe, należy zalogować się na konto administratora i rozpocząć procedurę od nowa.

3. W oknie Zapraszamy kliknij przycisk Dalej.

4. W oknie Wybierz swoje miejsce zamieszkania wybierz odpowiedni region i kliknij przycisk Dalej.

5. Przeczytaj zawartość okna Umowa licencyjna. Po zapoznaniu się z zawartością kliknij przycisk Tak.

Rozpocznie się instalacja sterowników MP Drivers.

6. Po wyświetleniu okna Instalacja ukończona kliknij przycisk Zakończ.

Inne informacje

Aby wybrać ręcznie docelowe połączenie z urządzeniem, zaznacz pole wyboru Wybierz port drukarki, a następnie kliknij przycisk Wybór ręczny. Po wyświetleniu okna Wybierz port wybierz docelowe miejsce podłączenia, a następnie kliknij przycisk OK.

7. Sprawdź, czy urządzenie i komputer są połączone kablem, a następnie włącz urządzenie.

Poczekaj, aż zostanie nawiązane połączenie.

Te czynności powodują zainstalowanie sterowników MP Drivers.
W zależności od używanego środowiska może zostać wyświetlony komunikat nakazujący ponowne uruchomienie komputera. Aby poprawnie zakończyć instalację, uruchom ponownie komputer.

Ważne

Plik zawarty w pobranym skompresowanym pliku należy wypakować na przykład do folderu C:\temp. W nazwie katalogu używaj tylko angielskich znaków. W przeciwnym razie sterowniki MP Drivers mogą zostać zainstalowane niepoprawnie.

Sterowniki MP Drivers można pobrać za darmo, ale obowiązek opłacenia dostępu do Internetu spoczywa na użytkowniku.

Tematy pokrewne

Przed instalacją sterowników MP Drivers

Uzyskiwanie najnowszych sterowników MP Drivers